extends Control

func _ready():
	$menu_music.play()

func _on_start_pressed():
	$menu_music.stop()
	$star_pickup.play()
	await get_tree().create_timer(1.5).timeout
	get_tree().change_scene_to_file("res://scenes/0-1.tscn")
